[Desktop Entry]
Name=Image Viewer
Name[bn]=ছবি প্রদর্শক
Name[bn_IN]=ছবি প্রদর্শক
Name[ca]=Visualitzador d'imatges
Name[ca@valencia]=Visualitzador d'imatges
Name[en@shaw]=𐑦𐑥𐑦𐑡 𐑝𐑿𐑼
Name[en_CA]=Image Viewer
Name[en_GB]=Image Viewer
Name[eo]=Bildomontrilo
Name[pt]=Visualizador de Imagens
Name[pt_BR]=Visualizador de imagens
Comment=Browse and rotate images
Comment[bn]=ছবি ব্রাউজ করুন এবং চক্রাকারে ঘোরান
Comment[bn_IN]=ছবি ব্রাউজ করুন ও ঘুরিয়ে নিন
Comment[ca]=Navegueu per imatges i gireu-les
Comment[ca@valencia]=Navegueu per imatges i gireu-les
Comment[en@shaw]=𐑚𐑮𐑬𐑟 𐑯 𐑮𐑴𐑑𐑱𐑑 𐑦𐑥𐑦𐑡𐑩𐑟
Comment[en_CA]=Browse and rotate images
Comment[en_GB]=Browse and rotate images
Comment[eo]=Foliumi kaj turni bildojn
Comment[pt]=Navegue e rode imagens
Comment[pt_BR]=Navegue e gire imagens
Exec=false --nonsearchable %U
Icon=eog
StartupNotify=true
Terminal=false
Type=Application
Categories=GNOME;GTK;Graphics;2DGraphics;RasterGraphics;Viewer;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=EOG
X-GNOME-Bugzilla-Component=general
X-GNOME-Bugzilla-Version=3.10.1
X-GNOME-DocPath=eog/eog.xml
MimeType=image/bmp;image/gif;image/jpeg;image/jpg;image/pjpeg;image/png;image/tiff;image/x-bmp;image/x-gray;image/x-icb;image/x-ico;image/x-png;image/x-portable-anymap;image/x-portable-bitmap;image/x-portable-graymap;image/x-portable-pixmap;image/x-xbitmap;image/x-xpixmap;image/x-pcx;image/svg+xml;image/svg+xml-compressed;image/vnd.wap.wbmp;
# Extra keywords that can be used to search for eog in GNOME Shell and Unity
Keywords=Picture;Slideshow;Graphics;
Keywords[ca]=Fotografia;Diapositives;Gràfics;
Keywords[ca@valencia]=Fotografia;Diapositives;Gràfics;
Keywords[en_GB]=Picture;Slideshow;Graphics;
Keywords[eo]=Bildo;Lumbildprezentado;Grafiko;
Keywords[pt]=Imagem;Apresentação;Gráficos;
Keywords[pt_BR]=Fotos;Apresentação de slides;Gráficos;
